Bug 389131 - sound is not working
sound is not working
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
8
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 23:55 EST by pankaj
Modified: 2008-09-23 09:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 09:02:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sound problem (41.17 KB, text/plain)
2007-11-17 23:55 EST, pankaj
no flags Details

  None (edit)
Description pankaj 2007-11-17 23:55:44 EST
Description of problem:i have install fedora 8 but sound is not working in it.


Version-Release number of selected component (if applicable):8


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 pankaj 2007-11-17 23:55:44 EST
Created attachment 262701 [details]
sound problem
Comment 2 Martin Stransky 2007-11-26 17:27:42 EST
Please update your kernel, you probably booted with the old one (with
ALSA-drivers 1.0.14rc3, the latest are 1.0.15).

Note You need to log in before you can comment on or make changes to this bug.